Bug 148967 - Playing enemy-territory, avc: deniced {execmod} in selinux-policy-targeted-1.21.13-1
Playing enemy-territory, avc: deniced {execmod} in selinux-policy-targeted-1...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 09:37 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 12:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (126.29 KB, text/plain)
2005-02-17 09:37 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-02-17 09:37:35 EST
Description of problem:
Playing  enemy-territory, avc: deniced {execmod}

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.21.13-1

How reproducible:
always

Steps to Reproduce:
1. Play enemy-territory
2.
3.
  
Actual results:


Expected results:


Additional info:
policy is targeted
Comment 1 sangu 2005-02-17 09:37:35 EST
Created attachment 111159 [details]
dmesg
Comment 2 Daniel Walsh 2005-03-08 14:36:31 EST
Can you try to 

chcon -t texrel_shlib_t *.so

And see if this fixes the problem.
Comment 3 sangu 2005-03-09 12:36:59 EST
Fixed!!!
Thank you, dwalsh. Is this problem Not bug?

Note You need to log in before you can comment on or make changes to this bug.